/* Initial login prompt for username and password */
"Login {0} with username and password" = "სისტემაში შესვლა მომხმარებლის სახელით და პაროლით";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "გასაღებთა ასხმაში ვერ მოიძებნა სისტემაში შესვლის მტკიცებულებები";
"The use of the Keychain is disabled in the Preferences" = "გასაღებთა ასხმის გამოყენება გათიშულია პარამეტრებში";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "პირადი გასაღები პაროლით დაცულია";
"Enter the passphrase for the private key file" = "შეიტანეთ პაროლები პირადი გასაღების ფაილისათვის";

"Login canceled" = "სისტემაში შესვლის ოპერაცია გაუქმდა";
"Login failed" = "სისტემაში შესვლა ჩაიშალა";
"Login successful" = "სისტემაში შესვლა წარმატებით განხორციელდა";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "აირჩიეთ პირადი გასაღები PEM ფორმატში";

/* Challenge-Respone authentication */
"Partial authentication success" = "ავთენტიკაციის ნაწილობრივი წარმატება";
"Provide additional login credentials" = "გთხოვთ შეიყვანოთ დამატებითი მონაცემები";

/* Login prompt placeholders */
"Username" = "მომხმარებლის სახელი";
"Password" = "პაროლი";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "დაუცველი {0} კავშირი";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} დაუშიფრავად გადაიგზავნება.";
"Don't show again" = "ეს შეტყობინება აღარ მაჩვენო";
"Continue" = "Continue";
"Disconnect" = "Disconnect";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "The server supports encrypted connections. Do you want to switch to {0}?";
"Change" = "Change";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Paste the authentication code from your web browser";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
